1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.4 Mysqli error after import phpbb 3.0.11 -> xf 1.4.6

Discussion in 'Installation, Upgrade, and Import Support' started by Allan, Apr 15, 2015.

  1. Allan

    Allan Well-Known Member

    I have 2 errors:

    Do you have an idea of what causes errors?

    Screenshot_7.png

    Screenshot_8.png
     
  2. Martok

    Martok Well-Known Member

    The second error is with the Tapatalk add-on. There have been problems for many XenForo sites with this recently. Make sure you have the latest version and if the errors continue, seek support for this on the Tapatalk site.
     
    Allan likes this.
  3. Chris D

    Chris D XenForo Developer Staff Member

    The first error is usually indicative of a temporary problem with MySQL which can be solved by restarting MySQL or it could be a bug that exists in some older versions of MySQL.

    If you are on an old version, I'd suggest upgrading to something newer.

    And, Martok is right. The second error is solely down to Tapatalk.
     
    Allan likes this.
  4. Martok

    Martok Well-Known Member

    Being more specific regarding the Tapatalk error:

    So it looks like you are using an older version of PHP which, although XenForo supports, Tapatalk doesn't.
     
    Allan and lazy llama like this.
  5. Allan

    Allan Well-Known Member

    Thank you, i'll check now ;)
     

Share This Page